Ubuntu 17.10 KDE

Video is ready, Click Here to View ×


Ubuntu 17.10 KDE
KDE Plasma 5.10.5, KDE frameworks 5.38, Qt 5.9.1 Kernel 4.13

5 Comments

  1. Is there any way to use a modern AMD card on Ubuntu?
    Everything after Radeon 78XX seem to require AMD Catalyst and Ubuntu does not support it.
    Seriously this sucks. Going back to Debian or maybe Fedora.

Leave a Reply

Your email address will not be published.


*